.b-flat { position: relative; margin-bottom: 50px; }
.b-flat .picture { width: 185px; height: 140px; position: relative; }
.b-flat .picture img { width: 100%; height: 100%; }
.b-flat .border { border: 1px solid black; width: 183px; height: 138px; position: absolute; left: 0; top: 0; z-index: 1; opacity: 0.3; }
.b-flat a:hover .border { opacity: 0.9; }
.b-flat .slideshow { position: absolute; width: 21px; height: 18px; left: 163px; top: 1px; z-index: 2; }
.b-flat .slideshow div { position: absolute; width: 100%; height: 100%; background: white; left: 0; top: 0; opacity: 0.7; }
.b-flat .slideshow i { position: absolute; left: 3px; top: 2px; width: 15px; height: 14px; background: url(../default.gif) no-repeat -421px 0; z-index: 3; opacity: 0.7; }
.b-flat a:hover .slideshow i { opacity: 1; }
.b-flat h2 { font-size: 18px; }
.b-flat h3 { font-size: 24px; padding: 10px 0 9px 0; }
.b-flat h3 small { font-size: 12px !important; }
.b-flat p { font-size: 12px; }
